@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/* -----------------------------------------------------------
	楽天サイトバー調整
----------------------------------------------------------- */
#htlSide-A {
	top: 1060px !important;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
.con_int p:first-child {
	margin-bottom: 35px;
}

.con_roo {
	margin-top: 41px;
}

.con_acc {
	position: relative;
}
.con_acc .btn {
	position: absolute;
	bottom: 18px;
	right: 13px;
}

.con_bnr {
	text-align: center;
	letter-spacing: -.4em;
	margin-top: 74px;
}
.con_bnr li {
	width: 451px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	letter-spacing: normal;
}
.con_bnr li:nth-child(2n+1) {
	margin-right: 46px;
}
.con_ac{
	position: relative;
}

.notiec{
	text-align: center;
    margin-top: 5px !important;
    border: 2px solid #A57A44;
    padding: 17px 10px !important;
    position: absolute;
    width: 926px;
    top: 1560px;
    font-size: 120%;
}
.notiec a span.tit {
    color: #de1313;
    font-weight: bold;
}
.notiec a span.txt {
    text-decoration: underline;
}
.notiec a span.txt:before{
	content: url("../images/mark.gif") ;
	padding-right: 5px;
}

.con_main .box_det .tmp_dots .slick-dots {
	bottom: 32px;
}

.con_main .box_det .tmp_dots .slick-dots li {
	width: 14px;
	height: 14px;
	margin: 0 11px;
	background: #83971d;
	border: 2px solid #83971d;
	border-radius: 50%;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}

.con_main .box_det .tmp_dots .slick-dots li button:before {
	content: none;
}

.con_main .box_det .tmp_dots .slick-dots .slick-active {
	background: #fff;
}

.slick-rooms .box_det .slick-prev,
.slick-rooms .box_det .slick-next {
	width: 37px;
	height: 68px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}

.slick-rooms .box_det .slick-prev {
	left: 15px;
	top: 55%;
}

.slick-rooms .box_det .slick-prev:before {
	content: '';
	background: url('../images/ic_prev_whi.png') no-repeat left top !important;
	background-size: contain !important;
	display: block;
	width: 80%;
	height: 80%;
	opacity: 1;
	transform: transition 300ms ease;
}

.slick-rooms .box_det .slick-prev:hover {
	left: 10px;
}

.slick-rooms .box_det .slick-next {
	right: 745px;
	top: 55%;
}

.slick-rooms .box_det .slick-next:before {
	content: '';
	background: url('../images/ic_next_whi.png') no-repeat left top !important;
	background-size: contain !important;
	display: block;
	width: 80%;
	height: 80%;
	opacity: 1;
	transform: transition 300ms ease;
}

.slick-rooms .box_det .slick-next:hover {
	right: 740px;
}

.slick-rooms .box_det .slick-dots {
	bottom: 80px;
	z-index: 10;
	width: 40%;
}

.slick-rooms .box_oth .slick-dots {
	bottom: 50px;
}

.slick-rooms .box_det .slick-dots li {
	height: 4px;
	width: 40px;
}

.slick-rooms .box_det .slick-dots li button{
	height: 4px;
	width: 40px;
	padding: 0;
	background-color: #fff;
	-webkit-transition: background-color 300ms ease;
	-moz-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
}

.slick-rooms .box_det .slick-dots li button:before {
	display: none;
}

.slick-rooms .box_det .slick-dots .slick-active button {
	background: #83971d;
}


.con_skyspa .box_det .tmp_dots .slider h4{
	font-weight: normal;
	margin-top: 5px;
}

.con_skyspa .box_det .tmp_dots .slick-prev,
.con_skyspa .box_det .tmp_dots .slick-next {
	width: 37px;
	height: 68px;
	-webkit-taransition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}

.con_skyspa .box_det .tmp_dots .slick-prev {
	left: 30px;
	top: 42%;
}
.con_skyspa .box_det .tmp_dots .slick-prev:before {
	content: '';
	background: url('../images/ic_prev_whi.png') no-repeat left top !important;
	background-size: contain !important;
	display: block;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: transform 300ms ease;
}

.con_skyspa .box_det .tmp_dots .slick-prev:hover {
	left: 20px;
}

.con_skyspa .box_det .tmp_dots .slick-next {
	right: 320px;
	top: 42%;
}

.con_skyspa .box_det .tmp_dots .slick-next:before {
	content: '';
	background: url('../images/ic_next_whi.png') no-repeat left top !important;
	background-size: contain !important;
	display: block;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: transform 300ms ease;
}

.con_skyspa .box_det .tmp_dots .slick-next:hover {
	right: 310px;
}

.con_skyspa .box_det .tmp_dots .slick-dots {
	bottom: 40px;
	top: auto;
	z-index: 10;
	width: 75%;
}

.con_skyspa .box_det .tmp_dots .slick-dots li{
	height: 4px;
	width: 40px;
}

.con_skyspa .box_det .tmp_dots .slick-dots li button {
	padding: 0;
	height: 4px;
	width: 40px;
	background-color: #fff;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	-o-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}

.con_skyspa .box_det .tmp_dots .slick-dots .slick-active button {
	background-color: #83971d;
}

.con_skyspa .box_det .tmp_dots .slick-dots li button:before {
	display: none;
}

.con_bf .allergies {
  margin-top: 20px;
}

.con_bf .allergies a {
  text-decoration: underline;
}


/* お知らせ掲載用 */

.notice {
	display: none;
}